Subject: linking an exe windows lib files - what to I do about @4, @8, @12, etc. ?
From: [email-masked] ("John A. Lewis")

19 Apr 1997 06:48:09 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b2 (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

I am trying to build an executable which links in some libraries which
are intended for windows.  The symbols in these libraries have the _ in
front of them, which gcc seems to handle, and @4, @8, @12, etc. behind
them, which gcc does not seem to handle.  I am kind of a novice here, so
I have no idea what to do about this.

Any recommendations on how to fix this?

Thanks,
--John Lewis
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".